$blue: #3cb0ca;

.container {
  display: flex;
  flex-direction: row;
}

.column {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  flex: 1 0 40%;
  h4 {
    text-decoration: underline;
  }
  h3 {
    text-decoration: underline;
  }
}

.row {
  display: flex;
  flex-direction: row;
  position: relative;
  margin-left: 5vw;

  p {
    margin: 1em;
  }
}

.category {
  margin-left: 3rem;
}

.categoryHeader {
  margin: 1rem 0;
  font-size: 1.17em;
  font-weight: bold;
  padding-left: 5vw;
}

.subCategory {
  margin-left: 2rem;
}

.subCategoryHeader {
  padding-left: 6vw;
}

.icon {
  padding: 0 0.3em;
  color: $blue;
  font-size: 1.3em;
}

.experienceInfo {
  position: absolute;
  z-index: 2;
  left: 150px;
  background-color: white;
  padding: 0.2em;
  padding-left: 1em;
  border: 2px solid $blue;
  box-shadow: 3px 3px 5px;
  width: 70%;
}

.experienceInfoHidden {
  @extend .experienceInfo;
  visibility: hidden;
}

.experienceInfoCloseButton {
  margin: 0 0.5em;
  cursor: pointer;
  color: $blue;
  font-size: 1.5em;
}

.descriptionHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0.5em 0;
}

.divP {
  display: block;
  margin: 1em 2vw;
}

.barChartContainer {
  position: relative;
}

.barChart {
  max-width: 70%;
  cursor: pointer;
}

.expressionHeader {
  display: flex;
  flex-direction: row;

  h3 {
    margin-bottom: 0;
    position: relative;
    width: 100%;
  }
}

.rnaSeqInfo {
  margin: 1em;
  position: absolute;
  z-index: 2;
  left: 300px;
  width: 50%;
  background-color: white;
  padding: 0.5em;
  border: 2px solid $blue;
  box-shadow: 3px 3px 5px;
}

.rnaSeqInfoHidden {
  @extend .rnaSeqInfo;
  visibility: hidden;
}

.descriptionAndDropDown {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
